set output '_asas14cl_4clear_field_jun22.ps' 
set term postscript color enhanced 'Helvetica,18'  
set grid 
set key top right 
set ylabel 'Differential V magnitude' 
set xlabel 'Julian Date - 2,455,000' 
set title 'ASASSN-14cl field, clear 4-pix diff mag, 12-inch, 2014 Jun 22 UT'
plot [1830.67:1830.84][1.2--11.863:-0.2--11.863] 'starA_clear.dat4' using ($5-2455000):($7--11.863)   lt 1 pt 1 lw 4 t 'A' , 'starASAS_clear.dat4' using ($5-2455000):($7--11.863) lt 2 pt 2 lw 4 t 'Y', 'starB_clear.dat4' using ($5-2455000):($7--11.863) lt 3 pt 3  lw 4 t 'B', 'starC_clear.dat4' using ($5-2455000):($7--11.863) lc 4 pt 5  lw 4 t 'C', 'starD_clear.dat4' using ($5-2455000):($7--11.863) lc 5 pt 4  lw 4 t 'D', 'starE_clear.dat4' using ($5-2455000):($7--11.863) lc 1 pt 6  lw 4 t 'E' 
set output 
quit 
